<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" exclude-result-prefixes="java"><xsl:output method="xml" indent="no" encoding="UTF-8"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:template match="*"><html lang="en"><head><xsl:variable name="vWinTitle"><xsl:value-of select="titleAgent($vDialog)"/> [<xsl:value-of select="parseXml(concat('&lt;content&gt;',computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Atitle/xhtmlContent')),'&lt;/content&gt;'))"/> ]</xsl:variable><title><xsl:value-of select="normalize-space($vWinTitle)"/></title><meta charset="UTF-8"/><meta name="generator" content="SCENARI 4.2.100 / dokiel 4.2.044"/><meta name="revision"><xsl:attribute name="content"><xsl:variable name="formatter" select="java:java.text.SimpleDateFormat.new('yyyy-MM-dd HH:mm')"/><xsl:value-of select="execute(java:setTimeZone($formatter, java:java.util.SimpleTimeZone.new(0,'GMT+00:00')))"/><xsl:value-of select="java:format($formatter, java:java.util.Date.new())"/></xsl:attribute></meta><link rel="start" href="{computeStrDialog('/@@', 'act:')}" title="{escapeHtmlAtt(returnFirst(computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText')), computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/shortTitleText'))))}"/>
						
						<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/lib-md/w_scCodeMgr/scCodeMgr.css')}"/>
<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/lib-md/w_scImgMgr/scImgMgr.css')}"/>


						<script type="text/JavaScript" >
/*0*/ var scServices = {id:"<xsl:value-of select="computeStrAgent('/@@/genId')"/>"};
/*1*/ window.scLoadParams = {destUri:"<xsl:value-of select="java:getDestUri(java:getPage($vDialog))"/>", pathToRoot:"<xsl:value-of select="resolveDestUri2DestUrl('/')"/>"<xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationSkin(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/skin'">, skinLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationSkin(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if><xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibSc(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/lib-sc'">, libScLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibSc(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if><xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibMd(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/lib-md'">, libMdLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibMd(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if>};
</script>

						<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_html5shiv/html5shiv.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scCoLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scPaLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scTiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scSiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scTooltipMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scDynUiMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_tplMgr/tplMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_treeMgr/treeMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_outMgr/outMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scCodeMgr/scCodeMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scImgMgr/scImgMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_dokielMgr/dokielMgr.js')}"></script>
<script type="text/JavaScript" >
scCodeMgr.registerCode(&quot;des:div.code&quot;);

scImgMgr.registerAnimation(&quot;des:div.screenSeqFra&quot;,{toolbar:2,auto:false,loop:false,counter:true});

scImgMgr.registerZoom(&quot;des:a.imgZoom&quot;,{titlePath:&quot;anc:.caption/des:.caption_ti&quot;});

scImgMgr.registerZoom(&quot;des:a.zoneZoom&quot;,{titlePath:&quot;anc:.screenZone/des:.screenZone_ti&quot;});

scImgMgr.setPathPgeFra(&quot;ide:page&quot;);

</script>
	
<xsl:value-of select="computeStrAgent('/@@/tplWidget_\dkCore\genWeb\wdt\tpl\html5shiv.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\dkCore\genWeb\wdt\tpl\htmlMeta.uiwidget;')" disable-output-escaping="yes"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/main.css')}"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/skin.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<!--[if IE]>]]></xsl:text><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/ie.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]-->]]></xsl:text><xsl:text disable-output-escaping="yes"><![CDATA[<!--[if lt IE 9]>]]></xsl:text><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/ie8.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]-->]]></xsl:text><xsl:value-of select="computeStrAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\mgr\tplMgr.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\out\outMgr.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AgenExtras/xhtmlContent'))" disable-output-escaping="yes"/></head><body><scBlock id="page" class="tplSub" data-type="sub"><header id="header" role="banner"><xsl:value-of select="computeStrAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\tpl\accessBtns.uiwidget;')" disable-output-escaping="yes"/><ifText><div id="logo"><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AlogoHeader/xhtmlContent'))" disable-output-escaping="yes"/></div></ifText><hx><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Atitle/xhtmlContent'))" disable-output-escaping="yes"/></hx><scBlock id="menu" role="navigation" tagName="nav" aria-label="tools menu"><ul class="sw_outMain_navList"><li class="mainSel_no outRoot"><a class="mainSel_no mainElt_entry" target="_self"><xsl:attribute name="href"><xsl:value-of xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="computeStrDialog(concat('/@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))),'_Aroot'), 'act:')"/></xsl:attribute><span>Guide</span></a></li></ul></scBlock><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Astack/xhtmlContent'))" disable-output-escaping="yes"/></header><div id="main"><main role="main"><div id="content"><xsl:value-of select="computeStrAgent($vDialog, 'zone:mainZone')" disable-output-escaping="yes"/><ifText><aside id="links" aria-label="extras"><xsl:value-of select="computeStrAgent($vDialog, 'zone:aside')" disable-output-escaping="yes"/></aside></ifText><xsl:value-of select="computeStrAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\tpl\basket.uiwidget;')" disable-output-escaping="yes"/></div></main><xsl:value-of select="computeStrAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\tpl\outLeft.uiwidget;')" disable-output-escaping="yes"/></div><footer id="footer" role="contentinfo"><xsl:value-of select="computeStrAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\tpl\navSub.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Acopyright/xhtmlContent'))" disable-output-escaping="yes"/><aboutMgr><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AbtnAbout/xhtmlContent'))" disable-output-escaping="yes"/></aboutMgr><span class="hidden"> | </span><xsl:value-of select="computeStrAgent('/@@/tplWidget_\dkCore\genWeb\wdt\tpl\madeWithSc.uiwidget;')" disable-output-escaping="yes"/></footer></scBlock><script type="text/JavaScript" src="{translatePubPath2DestUrl('/skin/js/skin.js')}"/></body></html></xsl:template></xsl:stylesheet>