<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" exclude-result-prefixes="java"><xsl:output method="xml" indent="no" encoding="UTF-8"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:template match="*"><html lang="en"><head><xsl:variable name="vWinTitle"><xsl:value-of select="titleAgent($vDialog)"/></xsl:variable><title><xsl:value-of select="normalize-space($vWinTitle)"/></title><meta charset="UTF-8"/><meta name="generator" content="SCENARI 4.2.100 / dokielRefDoc 4.2.044"/><meta name="revision"><xsl:attribute name="content"><xsl:variable name="formatter" select="java:java.text.SimpleDateFormat.new('yyyy-MM-dd HH:mm')"/><xsl:value-of select="execute(java:setTimeZone($formatter, java:java.util.SimpleTimeZone.new(0,'GMT+00:00')))"/><xsl:value-of select="java:format($formatter, java:java.util.Date.new())"/></xsl:attribute></meta><link rel="start" href="{computeStrDialog('/@@', 'act:')}" title="{escapeHtmlAtt(returnFirst(computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText')), computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/shortTitleText'))))}"/><meta name="keywords"><xsl:attribute name="content"><xsl:value-of select="computeStrAgent($vDialog, 'zone:zKeywords')" disable-output-escaping="yes"/></xsl:attribute></meta>
						
						<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/lib-md/w_scCodeMgr/scCodeMgr.css')}"/>
<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/lib-md/w_scImgMgr/scImgMgr.css')}"/>
<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/lib-md/w_commentMgr/css/skin.css')}"/>


						<script type="text/JavaScript" >
/*0*/ var scServices = {id:"<xsl:value-of select="computeStrAgent('/@@/genId')"/>"};
/*1*/ window.scLoadParams = {destUri:"<xsl:value-of select="java:getDestUri(java:getPage($vDialog))"/>", pathToRoot:"<xsl:value-of select="resolveDestUri2DestUrl('/')"/>"<xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationSkin(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/skin'">, skinLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationSkin(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if><xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibSc(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/lib-sc'">, libScLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibSc(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if><xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibMd(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/lib-md'">, libMdLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibMd(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if>};
</script>

						<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_html5shiv/html5shiv.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scCoLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scTiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scPaLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scSiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scTooltipMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scDynUiMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scCommentMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_tplMgr/tplMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_treeMgr/treeMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scCodeMgr/scCodeMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scImgMgr/scImgMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_dokielMgr/dokielMgr.js')}"></script>
<script type="text/JavaScript" >
scCodeMgr.registerCode(&quot;des:div.code&quot;);

scCommentMgr.params.postingMode = &quot;flow&quot;;
scCommentMgr.params.insertSecond = [[&quot;cn&quot;,&quot;.stepList&quot;],[&quot;cn&quot;,&quot;.part&quot;],[&quot;cn&quot;,&quot;.headCo&quot;]];
scCommentMgr.params.behavior = &quot;closedByDefault&quot;;
scCommentMgr.params.rootElementPath = &quot;ide:content&quot;;
scCommentMgr.params.toolBarParentNode = parent.document.getElementById(&quot;header&quot;);;
scCommentMgr.params.excludeNode = [[&quot;fns&quot;,&quot;des:a&quot;],[&quot;cn&quot;,&quot;.content&quot;],[&quot;cn&quot;,&quot;.linkSection&quot;],[&quot;cn&quot;,&quot;.headCo.map&quot;],[&quot;cn&quot;,&quot;.nodeLbl&quot;],[&quot;cn&quot;,&quot;.syn&quot;],[&quot;cn&quot;,&quot;.syns&quot;],[&quot;cn&quot;,&quot;.text&quot;]];
scCommentMgr.params.overloadAssociationRules = [[&quot;cn&quot;,&quot;.headCo&quot;,1]];scCommentMgr.listeners.register(&quot;onCommentsDisplay&quot;, function(pNode){tplMgr.setExpandAll(true)});
scCommentMgr.listeners.register(&quot;onCommentsHide&quot;, function(pNode){tplMgr.setExpandAll(false)});
scCommentMgr.listeners.register(&quot;onThreadsBuilt&quot;, function(pNode){tplMgr.makeVisible(pNode)});
scCommentMgr.loadSortKey = &quot;ZZZ&quot;;
scTooltipMgr.fHideBasket = false;

scImgMgr.registerAnimation(&quot;des:div.screenSeqFra&quot;,{toolbar:2,auto:false,loop:false,counter:true});

scImgMgr.registerZoom(&quot;des:a.imgZoom&quot;,{titlePath:&quot;anc:.caption/des:.caption_ti&quot;});

scImgMgr.registerZoom(&quot;des:a.zoneZoom&quot;,{titlePath:&quot;anc:.screenZone/des:.screenZone_ti&quot;});

scImgMgr.setDisplayRoot(window.parent.document.body);

scImgMgr.setPathPgeFra(&quot;ide:page&quot;);

</script>
	
<xsl:value-of select="computeStrAgent('/@@/tplWidget_\dkCore\genWeb\wdt\tpl\html5shiv.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\dkCore\genWeb\wdt\tpl\htmlMeta.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\dkRefDoc\genWeb\wdt\tpl\startLink.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\dkRefDoc\genWeb\wdt\search\index.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\dkRefDoc\genWeb\wdt\img\scImgMgrPage.uiwidget;')" disable-output-escaping="yes"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/page/css/main.css')}"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/page/css/skin.css')}"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\dkRefDoc\genWeb\wdt\mgr\tplMgr.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AgenPageExtras/xhtmlContent'))" disable-output-escaping="yes"/></head><body><div id="page" class="tplPage"><div id="content"><div class="tplCoFra"><xsl:value-of select="computeStrAgent($vDialog, 'zone:mainZone')" disable-output-escaping="yes"/><ifText><aside id="links"><xsl:value-of select="computeStrAgent($vDialog, 'zone:aside')" disable-output-escaping="yes"/></aside></ifText></div><xsl:value-of select="computeStrAgent('/@@/tplWidget_\dkGuide\genWeb\guideW\wdt\tpl\basket.uiwidget;')" disable-output-escaping="yes"/></div></div></body></html></xsl:template></xsl:stylesheet>